import bpy


class MakeBasicCollision(bpy.types.Operator):
    """From selected mesh, make a collision object"""
    bl_idname = 'graou.make_collision'
    bl_label = 'Generate a collision from selected mesh'

    @classmethod
    def poll(cls, context):
        return bpy.context.object

    def execute(self, context):
        # TODO
        return {'FINISHED'}
